This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 133226 - libopenobex-1.0.so.0()(64bit) blocking yum update
libopenobex-1.0.so.0()(64bit) blocking yum update
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openobex (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: FC3Blocker
  Show dependency treegraph
 
Reported: 2004-09-22 12:15 EDT by Zack Cerza
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 05:58:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Zack Cerza 2004-09-22 12:15:09 EDT
# yum update
[snip]
Resolving Dependencies
Error: missing dep: libopenobex-1.0.so.0()(64bit) for pkg openobex-apps
Error: missing dep: libopenobex-1.0.so.0()(64bit) for pkg gnome-bluetooth
Error: missing dep: openobex for pkg openobex-apps
Error: missing dep: libopenobex-1.0.so.0()(64bit) for pkg libbtctl
Comment 1 Zack Cerza 2004-09-27 16:30:05 EDT
# yum update
Error: missing dep: libopenobex-1.0.so.0()(64bit) for pkg gnome-bluetooth
Comment 2 Harald Hoyer 2004-09-28 05:58:04 EDT
fixed with gnome-bluetooth-0.5.1-4
Comment 3 Zack Cerza 2004-09-28 13:40:03 EDT
yep, fixed.

Note You need to log in before you can comment on or make changes to this bug.